.version.hardwood /* version checker */
{
	color: #0000EE;
	background-color: #5E3F59;
}

.html
{
	background: #FFFFFF url("../images/halftone.jpg") repeat left top scroll;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 499.9500000000012px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -67px;
	width: 0.01px;
}

#pu2173
{
	width: 0.01px;
	margin-left: -100px;
}

#u2173
{
	z-index: 2;
	min-height: 177.89999999999998px;
	padding-bottom: 0px;
}

#u2173_position_content
{
	margin-bottom: -12px;
	padding-top: 5px;
}

#u1508
{
	z-index: 30;
	left: 137px;
}

#u1512-6
{
	z-index: 32;
	left: 55px;
	top: -6px;
	margin-bottom: -6px;
}

#u2173-bw
{
	z-index: 2;
	min-height: 177.89999999999998px;
}

#pamphletu1493
{
	z-index: 8;
	width: 0.01px;
	height: 41px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 58px;
	left: 318px;
}

#u1496
{
	z-index: 9;
	width: 119px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 657px;
}

#u1497
{
	width: 133px;
	padding-bottom: 4px;
	top: -4px;
	left: -7px;
}

#u1497:hover
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1497.PamphletThumbSelected
{
	width: 133px;
	min-height: 0px;
	margin: 0px;
}

#u1498-4
{
	z-index: 11;
	margin-right: -10000px;
	margin-top: 7px;
	left: 7px;
}

#u1499
{
	z-index: 15;
	width: 40px;
	margin-right: -10000px;
	margin-top: 4px;
	left: 86px;
}

#u1497:hover #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1497.PamphletThumbSelected #u1499
{
	width: 40px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u1503popup
{
	z-index: 17;
}

#u1503
{
	width: 650px;
}

#u1504
{
	z-index: 18;
	width: 650px;
	height: 45px;
	margin-right: -10000px;
}

#u1505-11
{
	z-index: 19;
	width: 630px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 10px;
}

#u6274-4
{
	z-index: 86;
	display: block;
	vertical-align: top;
	margin-left: 166px;
	margin-top: 36px;
	position: relative;
}

#pu6263-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 28px;
}

#u6263-4
{
	z-index: 38;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6260-4
{
	z-index: 42;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u6266-4
{
	z-index: 46;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u7404
{
	z-index: 90;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/balboa-room-scene.jpg") no-repeat center top;
	background-size: cover;
}

#u7406
{
	z-index: 91;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/scene8_bamboo-carbonized-horizontal.jpg") no-repeat left top;
	background-size: cover;
}

#u7407
{
	z-index: 92;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/boca-birch---tide-brown.jpg") no-repeat left top;
}

#pu6271-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 61px;
}

#u6271-4
{
	z-index: 50;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6279-4
{
	z-index: 54;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u6273-4
{
	z-index: 58;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u7408
{
	z-index: 93;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/scene3_camino-maple-natural.jpg") no-repeat left top;
	background-size: cover;
}

#u7409
{
	z-index: 94;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/horizon-maple.jpg") no-repeat left top;
	background-size: cover;
}

#u7410
{
	z-index: 95;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/rew512dca_490434.jpg") no-repeat left top;
	background-size: cover;
}

#pu6270-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 59px;
}

#u6270-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6280-4
{
	z-index: 66;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u6272-4
{
	z-index: 70;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#pu7414
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 1px;
}

#u7414
{
	z-index: 96;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/essentials---maple-natural-u7414-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u7415
{
	z-index: 97;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/rew125fgr.jpg") no-repeat left top;
	background-size: cover;
}

#u7416
{
	z-index: 98;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/birch-costano-rew125gc-v2.jpg") no-repeat left top;
	background-size: cover;
}

#u6256-4
{
	z-index: 74;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u6259-4
{
	z-index: 78;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u6269-4
{
	z-index: 82;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u7417
{
	z-index: 99;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/gy-betula---sitka.jpg") no-repeat left top;
	background-size: cover;
}

#u7418
{
	z-index: 100;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/rew125hwrqs-danielleedit.jpg") no-repeat left top;
	background-size: cover;
}

#u7419
{
	z-index: 101;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/napa---maple-york-creek-thumbnail.jpg") no-repeat left top;
	background-size: cover;
}

#pu8005-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 62px;
}

#u8005-4
{
	z-index: 102;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8006-4
{
	z-index: 106;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u8007-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u8011
{
	z-index: 126;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/north-coast-thumb.jpg") no-repeat left top;
	background-size: cover;
}

#u8012
{
	z-index: 127;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/scene4_maple-kahlua.jpg") no-repeat left top;
	background-size: cover;
}

#u8013
{
	z-index: 128;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/rew1265pwoc_camargue2.jpg") no-repeat left top;
	background-size: cover;
}

#pu6256-4,#pu8008-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 60px;
}

#u8008-4
{
	z-index: 114;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8009-4
{
	z-index: 118;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#u8010-4
{
	z-index: 122;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 691px;
}

#u8014
{
	z-index: 129;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/random-walk-walnut-bourbon.jpg") no-repeat left top;
	background-size: cover;
}

#u8015
{
	z-index: 130;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/walnut-cinnamon-ref512cwcn-v2.jpg") no-repeat left top;
}

#u8016
{
	z-index: 131;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 691px;
	background: transparent url("../images/hickory-coastline.jpg") no-repeat left top;
}

#pu8017-4
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 67px;
}

#u8017-4
{
	z-index: 132;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u8018-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 346px;
}

#pu7404,#pu7408,#pu7417,#pu8011,#pu8014,#pu8019
{
	width: 0.01px;
	margin-left: 6px;
}

#u8019
{
	z-index: 140;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	background: transparent url("../images/anderson-maple-rew-125sam.jpg") no-repeat left top;
	background-size: cover;
}

#u8020
{
	z-index: 141;
	width: 299px;
	height: 299px;
	position: relative;
	margin-right: -10000px;
	left: 346px;
	background: transparent url("../images/rew125sp-acacia-cocoa.jpg") no-repeat left top;
	background-size: cover;
}

#u8921-4
{
	z-index: 152;
	width: 620px;
	min-height: 26px;
	background-color: transparent;
	text-align: center;
	font-size: 21px;
	line-height: 25px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 191px;
	margin-top: 53px;
	position: relative;
}

#u8921
{
	font-size: 21px;
}

#pu8902
{
	width: 0.01px;
	margin-left: 115px;
	margin-top: 20px;
}

#u8902
{
	z-index: 142;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8901
{
	z-index: 143;
	width: 117px;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u8895
{
	z-index: 144;
	width: 106px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 6px;
}

#u8895_img
{
	padding-bottom: 1px;
}

#u8915
{
	z-index: 150;
	width: 122px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 133px;
}

#u8903
{
	z-index: 146;
	width: 286px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 271px;
}

#u8909
{
	z-index: 148;
	width: 201px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 572px;
}

#u1489
{
	z-index: 3;
	min-height: 67px;
}

#u2173_align_to_page,#u1489_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u1490-4
{
	z-index: 4;
	width: 1000px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 29px;
	left: 100px;
}

#u1489-bw
{
	z-index: 3;
	min-height: 67px;
	margin-top: 34px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 67px;
}

#page .verticalspacer
{
	clear: both;
}

